Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Jul 2000 03:34:00 -0700 (PDT)

No, we are paying them $3 mm in addition to handing them the Hobbs line and 
giving them the option on the Eldo-Spraberry line.  I haven't really thought 
about it, but I guess the transfer price for the Hobbs line should be some 
nominal amount--$10 or something.  I'll give you and Louie a call in a bit to 
discuss.  Thanks.  DF

   

	From:  Kim Wilkie                           07/24/2000 09:47 AM

To: Drew Fossum/ET&S/Enron@ENRON
cc: Louis Soldano/ET&S/Enron@ENRON 

Subject: 

Drew, thanks for the fax.  Quick question... is the purchase price a flat 
3,000,000 without any adjustments for line pack... Since we are going to sign 
and close same day, we won't need adjustments for cap ex.  I am putting 
together a draft PSA now.  THanks.  Kim